## capistrano 2.9.0

=== debian/changelog ===
capistrano (2.9.0-1ubuntu1) precise; urgency=low

  * Merge from Debian Unstable.  Remaining Ubuntu changes:
    - Add rails to recommends
    - Update description to mention rails and the alternative of the
      railsless-deploy gem

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jan 2012 10:48:02 -0500

capistrano (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * Package being adopted by the Debian Ruby team.
  * Package migrated to gem2deb and new Ruby packaging practices.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Jan 2012 15:34:34 -0200

capistrano (2.5.9-1ubuntu1) precise; urgency=low

  * Add rails to recommends
  * Update description to mention rails and the alternative of the
    railsless-deploy gem

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jan 2012 16:45:07 -0500

capistrano (2.5.9-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard Version to 3.8.4.
  * Added debian/source
  * Update debian/compat
  * debian/control
      + Added myself to uploader list.
      + Updated description.
  * debian/cap.1
      + Removed "hyphen-used-as-minus-sign".
  * debian/copyright
      + Updated copyright information.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 10 May 2010 06:14:53 +0000

capistrano (2.5.5-1) unstable; urgency=low

  [ Leandro Nunes dos Santos ]
  * Initial release (Closes: #428879)

 -- Christopher Lunsford <binarymutant@gmail.com>  Sun, 23 Aug 2009 05:19:00 -0400
