## capistrano 2.12.0

=== debian/changelog ===
capistrano (2.12.0-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in the short description (Closes: #655389)
  * Bump build dependency on gem2deb to 0.3.0~
  * debian/patches/0001-Remove-unecessary-explicit-rubygems-access.patch:
    removed, applied upstream
  * debian/patches/0002-Remove-bundler-rubygems-stuff-from-test-code.patch:
    refreshed.
  * Bump standards version to 3.9.3; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 09:48:35 -0300
