=== debian/control ===
Source: capistrano
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-net-ssh (>= 2.0.14), ruby-net-sftp (>= 2.0.0), ruby-net-scp (>= 1.0.0), ruby-net-ssh-gateway (>= 1.0.0), ruby-highline
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/capistrano.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/capistrano.git;a=summary
Homepage: http://www.capify.org
XS-Ruby-Versions: all

Package: capistrano
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh (>= 2.0.14), ruby-net-sftp (>= 2.0.0), ruby-net-scp (>= 1.0.0), ruby-net-ssh-gateway (>= 1.0.0), ruby-highline
Description: Executes commands in parallel on multiple servers
 Capistrano is great for automating tasks via SSH on remote servers, like
 software installation, application deployment, configuration management,
 ad hoc server monitoring, and more. Ideal for system administrators, whether
 professional or incidental. Easy to customize. Its configuration files use
 the Ruby programming language syntax, but you don't need to know Ruby to do
 most things with Capistrano.
 .
 Capistrano is easy to extend. It's written in the Ruby programming language,
 and may be extended easily by writing additional Ruby modules.
