## capistrano 3.2.1

=== debian/changelog ===
capistrano (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #747714)
  * Update copyright/tests/control files according new release.
  * Update homepage (Closes: #744886)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 01 Jun 2014 18:37:19 +0200

capistrano (2.12.0-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: use copyright-format/1.0 official URL for Format field
  * Use canonical URI in Vcs-* fields
  * Remove obsolete DM-Upload-Allowed flag
  * Add debian/patches/0004-require-mocha-setup.patch:
    require mocha/setup instead of mocha. It is the correct way to initialize
    ruby-mocha >= 0.13 (Closes: #741828)
  * Bump Standards-Version to 3.9.5
  * Slightly improve short description

 -- Cédric Boutillier <boutil@debian.org>  Sun, 06 Apr 2014 10:05:25 +0200
