=== debian/control ===
Source: capistrano
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               rake (>= 10.0.0),
               ruby-i18n,
               ruby-mocha (>= 0.13~),
               ruby-rspec,
               ruby-sshkit (>= 1.3)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/capistrano.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/capistrano.git;a=summary
Homepage: http://capistranorb.com/
XS-Ruby-Versions: all

Package: capistrano
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake (>= 10.0.0),
         ruby | ruby-interpreter,
         ruby-i18n,
         ruby-sshkit (>= 1.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tool to execute commands in parallel on multiple servers
 Capistrano is great for automating tasks via SSH on remote servers, like
 software installation, application deployment, configuration management,
 ad hoc server monitoring, and more. Ideal for system administrators, whether
 professional or incidental. Easy to customize. Its configuration files use
 the Ruby programming language syntax, but you don't need to know Ruby to do
 most things with Capistrano.
 .
 Capistrano is easy to extend. It's written in the Ruby programming language,
 and may be extended easily by writing additional Ruby modules.
