## capistrano 3.4.0

=== debian/changelog ===
capistrano (3.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * New upstream release (Closes: #795724, #802734)
    - test suite ported to rspec 3
  * debian/rules: don't ship lib/Capfile included in upstream sources

  [ Sebastien Badia]
  * d/control:
      Update Vcs-* fields (use https and cgit)
      Bump Standards-Version to 3.9.7
  * d/compat: Bump compat version to 9
  * Fix lintian warning (spelling-error-in-manpage)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 29 Feb 2016 16:12:30 -0300
