=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.0~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                rake (>= 10.0.0),
                ruby-i18n,
                ruby-mocha (>= 0.13~),
                ruby-rspec,
                ruby-sshkit (>= 1.3)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/capistrano.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/capistrano.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/capistrano.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/capistrano.git
 Homepage: http://capistranorb.com/
 XS-Ruby-Versions: all
