## capistrano 3.10.0

=== debian/changelog ===
capistrano (3.10.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * Add Testsuite: header

  [ Samuel Henrique ]
  * Add myself to uploaders
  * New upstream version 3.10.0
  * Bump DH level to 10
  * Bump Standards-Version to 4.1.1
  * Use https on d/watch
  * d/cap.1: fill Name field
  * d/copyright: update entries
  * d/patches/skip_tests: new patch to address FTBFS (closes: #867642)

 -- Samuel Henrique <samueloph@gmail.com>  Tue, 28 Nov 2017 23:06:30 -0200

capistrano (3.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
      Bump Standards-Version to 3.9.8
      Add airbrussh dependency

 -- Micah Anderson <micah@debian.org>  Tue, 15 Nov 2016 07:51:33 -0500
