=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Samuel Henrique <samueloph@gmail.com>
+Build-Depends: debhelper (>= 10),
                gem2deb,
                rake (>= 10.0.0),
+               ruby-airbrussh,
                ruby-i18n,
                ruby-mocha (>= 0.13~),
                ruby-rspec,
                ruby-sshkit (>= 1.3)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/capistrano.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/capistrano.git
 Homepage: http://capistranorb.com/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: capistrano
