## capistrano 3.11.0

=== debian/changelog ===
capistrano (3.11.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 08 Nov 2018 18:26:54 -0200

capistrano (3.11.0-2) unstable; urgency=medium

  * d/p/skip_tests.patch: skip more tests that are FTBFSing due to the test
    environment and don't reflect problems with capistrano

 -- Samuel Henrique <samueloph@debian.org>  Wed, 07 Nov 2018 03:51:35 -0200

capistrano (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Move Vcs-* to salsa.d.o
  * Update my email to @debian.org
  * Remove capify manpage (command obsolete since 3.x)
  * d/capistrano.links: link capify manpage to cap's
  * d/copyright: update debian/* entry
  * d/control:
    - Update Homepage to https
    - Change Section to admin (#832215)
  * d/p/skip_tests.patch:
    - fix typo on description
    - skip more tests that only fails when run with "< /dev/null"
      (closes: #907996)
  * d/watch: switch to gemwatch.d.n

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 19:05:50 -0300
