=== debian/watch ===
version=3
https://gemwatch.debian.net/capistrano .*/capistrano-(.*).tar.gz
