## capistrano 3.11.2

=== debian/changelog ===
capistrano (3.11.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Use https
  * d/p/skip_tests.patch: Skip four more tests

 -- Samuel Henrique <samueloph@debian.org>  Thu, 03 Oct 2019 21:43:22 +0100

capistrano (3.11.2-1) unstable; urgency=medium

  * New upstream version 3.11.2
  * Remove patches applied upstream
  * d/p/skipt_tests.patch: add two more tests to skip
  * d/p/use_installed_lib.patch: new patch to fix autopkgtest failures

 -- Samuel Henrique <samueloph@debian.org>  Wed, 02 Oct 2019 21:29:02 +0100

capistrano (3.11.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 3.11.1
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0
  * Bump watch to v4
  * Update d/copyright
  * d/p/skip_tests.patch: Update patch

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Samuel Henrique <samueloph@debian.org>  Tue, 03 Sep 2019 19:46:33 +0100

capistrano (3.11.0-3) unstable; urgency=medium

  * d/p/skip_tests.patch: skip more tests, thanks to Santiago Vila
    (closes: #927432)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 05 May 2019 16:32:55 +0100
