=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: capistrano
-Section: ruby
+Section: admin
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Uploaders: Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                rake (>= 10.0.0),
                ruby-airbrussh,
@@ -11,11 +11,12 @@
                ruby-mocha (>= 0.13~),
                ruby-rspec,
                ruby-sshkit (>= 1.3)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/capistrano.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/capistrano.git
-Homepage: http://capistranorb.com/
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
+Homepage: https://capistranorb.com/
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: capistrano
