## capistrano 3.12.0

=== debian/changelog ===
capistrano (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0
  * Bump Standards Version to 4.5.0
  * d/gbp.conf: Add gbp conf
  * Use debhelper-compat instead of debhelper
  * d/NEWS: Add note about new rate threshold for git connections

 -- Samuel Henrique <samueloph@debian.org>  Wed, 12 Feb 2020 20:02:01 +0000
