=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake (>= 10.0.0),
                ruby-airbrussh,
@@ -11,7 +11,7 @@
                ruby-mocha (>= 0.13~),
                ruby-rspec,
                ruby-sshkit (>= 1.3)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
 Homepage: https://capistranorb.com/
