=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/capistrano/usr/lib/ruby/vendor_ruby/Capfile
