## capistrano 3.13.0

=== debian/changelog ===
capistrano (3.13.0-1) unstable; urgency=medium

  * New upstream version 3.13.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 08 Apr 2020 19:24:55 +0100

capistrano (3.12.1-1) unstable; urgency=medium

  * New upstream version 3.12.1
  * d/NEWS: Add note about partial reversion of changes in 3.12.0

 -- Samuel Henrique <samueloph@debian.org>  Sat, 14 Mar 2020 23:01:47 +0000
