## capistrano 3.14.0

=== debian/changelog ===
capistrano (3.14.0-1) unstable; urgency=medium

  * New upstream version 3.14.0
  * Bump DH to 13

 -- Samuel Henrique <samueloph@debian.org>  Thu, 07 May 2020 19:59:47 +0100
