## capistrano 3.14.1

=== debian/changelog ===
capistrano (3.14.1-1) unstable; urgency=medium

  * New upstream version 3.14.1

 -- Samuel Henrique <samueloph@debian.org>  Fri, 12 Jun 2020 21:11:09 +0100
