## capistrano 3.15.0

=== debian/changelog ===
capistrano (3.15.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 3.15.0
  * Bump Standards-Version to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

 -- Samuel Henrique <samueloph@debian.org>  Thu, 07 Jan 2021 13:55:12 +0000
