## capistrano 3.16.0

=== debian/changelog ===
capistrano (3.16.0-1) unstable; urgency=medium

  * New upstream version 3.16.0

 -- Samuel Henrique <samueloph@debian.org>  Mon, 08 Mar 2021 22:03:31 +0000
