=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: capistrano
 Section: admin
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
@@ -11,7 +11,7 @@
                ruby-mocha (>= 0.13~),
                ruby-rspec,
                ruby-sshkit (>= 1.3)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
 Homepage: https://capistranorb.com/
