=== debian/watch ===
version=4
https://gemwatch.debian.net/capistrano .*/capistrano-(.*).tar.gz
