## capistrano 3.17.0

=== debian/changelog ===
capistrano (3.17.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Samuel Henrique ]
  * New upstream version 3.17.0
  * Bump Standards-Version to 4.6.0
  * d/control: Use ${ruby:Depends} in Depends

 -- Samuel Henrique <samueloph@debian.org>  Tue, 15 Mar 2022 21:26:16 +0000
