=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake (>= 10.0.0),
+               rake,
                ruby-airbrussh,
                ruby-i18n,
-               ruby-mocha (>= 0.13~),
+               ruby-mocha,
                ruby-rspec,
-               ruby-sshkit (>= 1.3)
-Standards-Version: 4.5.1
+               ruby-sshkit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
 Homepage: https://capistranorb.com/
@@ -22,10 +22,7 @@
 Package: capistrano
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake (>= 10.0.0),
-         ruby | ruby-interpreter,
-         ruby-i18n,
-         ruby-sshkit (>= 1.3),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: tool to execute commands in parallel on multiple servers
