## capistrano 3.17.1

=== debian/changelog ===
capistrano (3.17.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 3.17.1
  * d/control: Drop deprecated fields XB-Ruby-Versions and XS-Ruby-Versions

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.


 -- Samuel Henrique <samueloph@debian.org>  Sun, 15 Jan 2023 20:26:11 +0000
