## capistrano 3.17.2

=== debian/changelog ===
capistrano (3.17.2-1) unstable; urgency=medium

  * New upstream version 3.17.2

 -- Samuel Henrique <samueloph@debian.org>  Sun, 26 Feb 2023 12:08:11 +0000
