=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-mocha,
                ruby-rspec,
                ruby-sshkit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
 Homepage: https://capistranorb.com/
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: capistrano
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
