## capistrano 3.18.1

=== debian/changelog ===
capistrano (3.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.18.1
  * d/patches/use_installed_lib.patch add meta-data

 -- Andre Correa <andre.correa.silva203@gmail.com>  Mon, 25 Mar 2024 23:32:31 -0300
