## capistrano 3.19.1

=== debian/changelog ===
capistrano (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.19.1
  * Update standards version to 4.7.0, no changes needed.

 -- João Vítor Motta Souto Maior <soutomaior950@gmail.com>  Wed, 10 Jul 2024 20:58:36 -0300
