## capistrano 3.19.2

=== debian/changelog ===
capistrano (3.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.19.2

 -- Ana Beatriz Norberto da Silva <norbertoana16@gmail.com>  Fri, 31 Jan 2025 08:57:16 -0300
