=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-mocha,
                ruby-rspec,
                ruby-sshkit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/capistrano.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/capistrano
 Homepage: https://capistranorb.com/
